暂时最好不要使用Mozilla Firefox 3.5 Beta 4

by 北山 . 0 Comments

今天还原了系统,顺便把几个软件重新下载新版本的,其他的都比较顺利,没想到安装使用最新版的Mozilla Firefox 3.5 Beta 4却遇到很多问题。顶不住了,还是换回旧版本的。原因很简单,Mozilla Firefox 3.5 Beta 4的很多插件都不支持,我想安装的时候很多都出现了下面的提示
这是一个针对旧版本Firefox的附加组件
是的,很多插件暂时都不对Firefox 3.5提供支持,我在那插件页面拼命想找个下载链接都没有,都是上面的提示,你想安装使用都不行,那对我们正常使用的而言最新Firefox 3.5有什么用?还是用回旧版的吧。

Firefox 3.5好的一点就是对标签的改变,更适合人的浏览习惯。

我使用Firefox的原因很简单,就因为其插件的丰富性,web developer toolbar,firebug,HttpFox,seoquake这些我比较常用,很大程度是由于这些插件我才使用Firefox,查看网页信息,调试等。Firefox并不是我的主要浏览器,以现在的情况,我忍受不了它的启动速度,标签,还有其他一系列使用习惯。

发表评论

电子邮件地址不会被公开。 必填项已用*标注